*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    outline: none;
    text-decoration: none;
    transition: all .2s;
}
body{
    font-family: 'chillax-Regular';
}
/* Media queries */
@media (max-width:991px){
    header .navbar.nav-toggle{
        transform: scaleY(1);
        opacity: 1;
        background-color: rgba(255, 215, 186, 0.6);
    }
}
#hero {
    width: 100%;
    height: 84vh;
    background: url("../img/contact/contact.jpg") center center;
    background-size: cover;
    position: relative;
    background-attachment: fixed;
}
#hero:before {
    content: "";
    background: rgba(0, 0, 0, 0.2);
    position: absolute;
    bottom: 0;
    top: 0;
    left: 0;
    right: 0;
}
#hero h1 {
    width: 100%;
    color: #fff;
    font-size: 36px;
    text-align: center;
    margin-bottom: 10px;
    z-index: 1;
}
.wrapper .row100{
    position: relative;
    width: 100%;
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(300px,1fr));
}
.wrapper .row100 .col{
    position: relative;
    width: 100%;
    padding: 0 10px;
    margin: 30px 0 10px;
    transition: 0.5s;
}
.wrapper .row100 .inputBox{
    position: relative;
    width: 100%;
    height: 40px;
    color: #000;
    font-size: 20px;
}
.wrapper .row100 .inputBox input,
.wrapper .row100 .inputBox.textarea textarea 
{
    position: absolute;
    width: 100%;
    height: 100%;
    background: transparent;
    box-sizing: none;
    border: none;
    height: 40px;
    outline: none;
    padding: 0 10px;
    z-index: 1;
    color: #000;
}
.wrapper .row100 .inputBox .text{
    position: absolute;
    top: 0;
    left: 0;
    line-height: 40px;
    font-size: 20px;
    padding: 0 10px;
    display: block;
    transition: 0.5s;
    pointer-events: none;
}
.wrapper .row100 .inputBox input:focus + .text,
.wrapper .row100 .inputBox input:valid + .text
{
    top: -35px;
    left: -10px;

}
.wrapper .row100 .inputBox .line{
    position: absolute;
    bottom: 0;
    display: block;
    width: 100%;
    height: 2px;
    background: rgba(255, 215, 186, 0.6);
    transition: 0.5s;
    border-radius: 2px;
    pointer-events: none;
}
.wrapper .row100 .inputBox input:focus ~ .line,
.wrapper .row100 .inputBox input:valid ~ .line
{
    height: 100%;
}
.wrapper .row100 .inputBox .textarea{
    position: relative;
    width: 100%;
    height: 100%;
    padding: 10px 0;
}
.wrapper .row100 .inputBox.textarea textarea {
    height: 100%;
    resize: none;
}
.wrapper .row100 .inputBox textarea:focus + .text,
.wrapper .row100 .inputBox textarea:valid + .text
{
    top: -35px;
    left: -10px;
}
.wrapper .row100 .inputBox textarea:focus ~ .line,
.wrapper .row100 .inputBox textarea:valid ~ .line
{
    height: 100%;
}
input[type="submit"]{
    border: none;
    border-radius: 2px;
    padding: 7px 35px;
    cursor: pointer;
    outline: none;
    background: rgba(255, 215, 186, 0.8);
    color: #000;
    font-size: 20px;
}


